How to install libratbag-tools on Debian 9 (Stretch)